/*! index-banner start */
.md18662.index-banner .icon-box {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 1em;
	height: 1em;
	flex-shrink: 0;
	max-width: 100%;
	max-height: 100%;
	transition: .3s
}
.md18662.index-banner .icon-box.reverse-x {
	transform: rotateY(180deg)
}
.md18662.index-banner .icon-box.reverse-y {
	transform: rotateX(180deg)
}
.md18662.index-banner .icon-box.white {
	filter: grayscale(1) brightness(15)
}
.md18662.index-banner .icon-box.black {
	filter: grayscale(1) brightness(0)
}
.md18662.index-banner .icon-box img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	transition: .3s
}
.md18662.index-banner .icon-box svg {
	max-width: 100%;
	max-height: 100%;
	object-fit: contain;
	transition: .3s
}
.md18662.index-banner .icon-box img:nth-child(2), .md18662.index-banner .icon-box svg:nth-child(2) {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	z-index: 5
}
.md18662.index-banner .hover-icon:hover.icon-box img:first-child, .md18662.index-banner .hover-icon:hover .icon-box img:first-child, .md18662.index-banner .active-icon.icon-box img:first-child, .md18662.index-banner .active-icon .icon-box img:first-child {
	opacity: 0
}
.md18662.index-banner .hover-icon:hover.icon-box img:last-child, .md18662.index-banner .hover-icon:hover .icon-box img:last-child, .md18662.index-banner .active-icon.icon-box img:last-child, .md18662.index-banner .active-icon .icon-box img:last-child {
	opacity: 1
}
.md18662.index-banner .cn-wh, .md18662.index-banner .cn-w, .md18662.index-banner .cv-wh, .md18662.index-banner .cv-w {
	display: block;
	width: 100%
}
.md18662.index-banner .cn-wh, .md18662.index-banner .cn-h, .md18662.index-banner .cv-wh, .md18662.index-banner .cv-h {
	display: block;
	height: 100%
}
.md18662.index-banner .cn-wh, .md18662.index-banner .cn-w, .md18662.index-banner .cn-h {
	object-fit: contain
}
.md18662.index-banner .cv-wh, .md18662.index-banner .cv-w, .md18662.index-banner .cv-h {
	object-fit: cover
}
.md18662.index-banner .pic-box {
	max-width: 100%;
	max-height: 100%
}
.md18662.index-banner .pic-box img {
	max-width: 100%;
	max-height: 100%
}
.md18662.index-banner.wrap, .md18662.index-banner .wrap {
	padding-left: 4%;
	padding-right: 4%;
	max-width: 100%
}
.md18662.index-banner .area {
	margin: 0 auto;
	width: 100%;
	max-width: 15.4rem
}
.md18662.index-banner button, .md18662.index-banner input, .md18662.index-banner textarea {
	border: none;
	outline: none;
	padding: 0;
	background-color: rgba(0,0,0,0)
}
.md18662.index-banner button {
	cursor: pointer
}
.md18662.index-banner img {
	opacity: 0
}
.md18662.index-banner img[src] {
	opacity: 1
}
.md18662.index-banner .hide {
	display: none
}
.md18662.index-banner .bold {
	font-weight: bold
}
.md18662.index-banner .color-t {
	color: #ee8201
}
.md18662.index-banner {
	color: #222
}
.md18662.index-banner .btn {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	min-width: 1.5rem;
	min-height: 2em;
	line-height: 1;
	color: #fff;
	white-space: nowrap;
	border-radius: 1.5em;
	cursor: pointer;
	transition: .3s;
	padding: .15rem .4rem;
	margin-top: .6rem
}
.md18662.index-banner .btn.full {
	color: #fff;
	background-color: #ee8201
}
.md18662.index-banner .btn.light {
	color: #ee8201;
	border: 1px solid #ee8201
}
.md18662.index-banner .btn.light:hover {
	color: #fff;
	border: 1px solid #ee8201;
	background-color: #ee8201
}
.md18662.index-banner .btn:hover {
	transform: translateY(-5px)
}
.md18662.index-banner .cover {
	position: absolute;
	top: 6%;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 5;
	display: flex;
	flex-direction: column;
	justify-content: center
}
.md18662.index-banner {
	color: #fff
}
.md18662.index-banner .banner-swp {
	height: 8.5rem
}
.md18662.index-banner .banner-item {
	overflow: hidden
}
.md18662.index-banner .content.text-center {
	text-align: center
}
.md18662.index-banner .content.h430 {
	min-height: 4.3rem;
	max-height: 100%
}
.md18662.index-banner .content.h590 {
	min-height: 5.9rem;
	max-height: 100%
}
.md18662.index-banner .content-inner {
	width: 7.5rem;
	max-width: 100%;
	margin-left: 0
}
.md18662.index-banner .banner-title {
	line-height: 1
}
.md18662.index-banner .banner-info {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;/*! autoprefixer:off */
	-webkit-box-orient: vertical;/*! autoprefixer:on */
	-webkit-box-orient: vertical;
	max-width: 100%;
	max-height: 5em;
	-webkit-line-clamp: 3;
	line-height: 1.6666666667;
	margin-top: .32rem
}
.md18662.index-banner .data-board {
	display: flex;
	justify-content: center;
	margin-left: -0.8rem;
	margin-top: .35rem
}
.md18662.index-banner .data-item {
	display: flex;
	align-items: center;
	margin-left: .8rem
}
.md18662.index-banner .data-icon {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-shrink: 0;
	width: .9rem;
	height: .9rem;
	border-radius: 50%;
	background: #ee8201
}
.md18662.index-banner .data-main {
	margin-left: .25rem
}
.md18662.index-banner .data-name {
	color: hsla(0,0%,100%,.8)
}
.md18662.index-banner .sign-box {
	display: flex;
	justify-content: center;
	margin-top: .65rem
}
.md18662.index-banner .sign-list {
	display: flex;
	justify-content: space-between;
	width: 8.9rem;
	max-width: 100%;
	height: 1.28rem
}
.md18662.index-banner .sign-item {
	max-width: 1.75rem
}
.md18662.index-banner .swp-pagination {
	display: flex;
	justify-content: center;
	bottom: .4rem;
	height: .06rem
}
.md18662.index-banner .swiper-pagination-bullet {
	width: .16rem;
	height: .04rem;
	border-radius: .04rem;
	background-color: #fff;
	opacity: 1;
	transition: .3s
}
.md18662.index-banner .swiper-pagination-bullet-active {
	width: .3rem;
	height: .06rem;
	background-color: #ee8201
}
/*! index-banner end */

/*! #index-product start */.md18663.index-product .icon-box {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 2.3em;
	height: 2.3em;
	flex-shrink: 0;
	max-width: 100%;
	max-height: 100%;
	transition: .3s
}
.md18663.index-product .icon-box.reverse-x {
	transform: rotateY(180deg)
}
.md18663.index-product .icon-box.reverse-y {
	transform: rotateX(180deg)
}
.md18663.index-product .icon-box.white {
	filter: grayscale(1) brightness(15)
}
.md18663.index-product .icon-box.black {
	filter: grayscale(1) brightness(0)
}
.md18663.index-product .icon-box img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	transition: .3s
}
.md18663.index-product .icon-box svg {
	max-width: 100%;
	max-height: 100%;
	object-fit: contain;
	transition: .3s
}
.md18663.index-product .icon-box img:nth-child(2), .md18663.index-product .icon-box svg:nth-child(2) {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	z-index: 5
}
.md18663.index-product .hover-icon:hover.icon-box img:first-child, .md18663.index-product .hover-icon:hover .icon-box img:first-child, .md18663.index-product .active-icon.icon-box img:first-child, .md18663.index-product .active-icon .icon-box img:first-child {
	opacity: 0
}
.md18663.index-product .hover-icon:hover.icon-box img:last-child, .md18663.index-product .hover-icon:hover .icon-box img:last-child, .md18663.index-product .active-icon.icon-box img:last-child, .md18663.index-product .active-icon .icon-box img:last-child {
	opacity: 1
}
.md18663.index-product .cn-wh, .md18663.index-product .cn-w, .md18663.index-product .cv-wh, .md18663.index-product .cv-w {
	display: block;
	width: 100%
}
.md18663.index-product .cn-wh, .md18663.index-product .cn-h, .md18663.index-product .cv-wh, .md18663.index-product .cv-h {
	display: block;
	
}
.md18663.index-product .cn-wh, .md18663.index-product .cn-w, .md18663.index-product .cn-h {
	
}
.md18663.index-product .cv-wh, .md18663.index-product .cv-w, .md18663.index-product .cv-h {
	object-fit: cover
}
.md18663.index-product .pic-box {
	max-width: 100%;
	max-height: 100%
}
.md18663.index-product .pic-box img {
	max-width: 100%;
	max-height: 100%
}
.md18663.index-product.wrap, .md18663.index-product .wrap {
	padding-left: 4%;
	padding-right: 4%;
	max-width: 100%
}
.md18663.index-product .area {
	margin: 0 auto;
	width: 100%;
	max-width: 16.4rem
}
.md18663.index-product button, .md18663.index-product input, .md18663.index-product textarea {
	border: none;
	outline: none;
	padding: 0;
	background-color: rgba(0,0,0,0)
}
.md18663.index-product button {
	cursor: pointer
}
.md18663.index-product img {
	opacity: 0
}
.md18663.index-product img[src] {
	opacity: 1; height: 100%; width: 100%
}
.md18663.index-product .hide {
	display: none
}
.md18663.index-product .bold {
	font-weight: bold
}
.md18663.index-product .color-t {
	color: #ee8201
}
.md18663.index-product {
	color: #222
}
.md18663.index-product .btn {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	min-width: 1.5rem;
	min-height: 2em;
	line-height: 1;
	color: #fff;
	white-space: nowrap;
	border-radius: 1.5em;
	cursor: pointer;
	transition: .3s;
	padding: .15rem .4rem
}
.md18663.index-product .btn.full {
	color: #fff;
	background-color: #ee8201
}
.md18663.index-product .btn.light {
	color: #ee8201;
	border: 1px solid #ee8201
}
.md18663.index-product .btn.light:hover {
	color: #fff;
	border: 1px solid #ee8201;
	background-color: #ee8201
}
.md18663.index-product .btn:hover {
	transform: translateY(-5px)
}
.md18663.index-product {
	background-color: #f4f4f6
}
.md18663.index-product .product-title {
	line-height: 1.2083333333;
	text-align: center
}
.md18663.index-product .product-info {
	line-height: 1.6666666667;
	margin-top: .19rem;
	margin-bottom: .44rem;
	text-align: center; color: rgba(73,73,73,1.00); font-size: 1.6em
}

/*--------------------------------------------------------------------------------------------------------------------------------------550--*/
@media all and (max-width:1680px){  
.md18663.index-product .product-info {
	line-height: 1.6666666667;
	margin-top: .19rem;
	margin-bottom: .44rem;
	text-align: center; color: rgba(73,73,73,1.00); font-size: 1.3em
}

	
}

.md18663.index-product .product-classify {
	display: flex;
	justify-content: center;
	min-height: 1.5rem;
	padding: 0 4%;
	border-bottom: 1px solid #d1d4d9
}
.md18663.index-product .scroll-view {
	display: flex;
	margin-left: -1rem
}
.md18663.index-product .scroll-view::-webkit-scrollbar {
background-color:#eee;
border-radius:.025rem
}
.md18663.index-product .scroll-view::-webkit-scrollbar-thumb {
background:#ee8201;
border-radius:.025rem
}
.md18663.index-product .scroll-view {
	overflow-x: auto
}
.md18663.index-product .scroll-view::-webkit-scrollbar {
height:.05rem
}
.md18663.index-product .classify-item {
	display: flex;
	align-items: center;
	color: #121212;
	margin-left: 1rem;
	white-space: nowrap;
	cursor: pointer; line-height: 1
}.md18663.index-product .classify-item span{ font-family: Arial} 
.md18663.index-product .classify-item .icon-box {
	margin-right: .2rem;
	filter: grayscale(1) brightness(0)
}
.md18663.index-product .classify-item:hover {
	color: #ee8201
}
.md18663.index-product .classify-item.active {
	color: #ee8201
}
.md18663.index-product .classify-item.active .icon-box {
	filter: none
}
.md18663.index-product .inner-item {
	display: block;
	height: auto;
	padding: .6rem .4rem 0.1rem;
	background-color: #fff;
	text-align: center;
	border-radius: .1rem
}
.md18663.index-product .product-pic {
	height: 335px; overflow: hidden
}
.md18663.index-product .product-name {
	line-height: 1.5555555556;
	margin-top:0.35rem; font-family:Arial
}
.md18663.index-product .product-text {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;/*! autoprefixer: off */
	-webkit-box-orient: vertical;/*! autoprefixer: on */
	-webkit-box-orient: vertical;
	max-width: 100%;
	max-height: 1.5em;
	-webkit-line-clamp: 3;
	line-height: 1.4285714286;
	margin-top: .12rem;
	margin-bottom: .37rem;
	height: 4.28571em;
	color: #666
}
.md18663.index-product .index-product-inner {
	position: relative;
	padding-top: .8rem;
	padding-bottom: 1rem
}
.md18663.index-product .swp-opt {
	position: absolute;
	top: 0;
	left: 50%;
	bottom: 0;
	display: flex;
	align-items: center;
	width: 100vw;
	transform: translateX(-50%);
	pointer-events: none;
	z-index: 10
}
.md18663.index-product .swp-turner {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 16.2rem;
	max-width: 100%;
	margin: 0 auto
}
.md18663.index-product .swp-btn {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-shrink: 0;
	width: 2em;
	height: 2em;
	border-radius: 50%;
	background: rgba(0,0,0,0);
	box-shadow: 0 0 0 1px #999 inset;
	pointer-events: auto;
	cursor: pointer;
	transition: .3s
}
.md18663.index-product .swp-btn:hover {
	box-shadow: 0 0 0 1px #ee8201 inset;
	background-color: #ee8201
}
.md18663.index-product .swp-pagination {
	position: static;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: .34rem;
	height: .06rem
}
.md18663.index-product .swiper-pagination-bullet {
	width: .16rem;
	height: .04rem;
	border-radius: .04rem;
	background-color: #fff;
	opacity: 1;
	transition: .3s
}
.md18663.index-product .swiper-pagination-bullet-active {
	width: .3rem;
	height: .06rem;
	background-color: #ee8201
}

@media(min-width: 750px) {
.md18663.index-product .product-pic {
	
}
}

@media(max-width: 750px) {
.md18663.index-product .swp-turner {
	display: none
}
}/*! #index-product end */
/*! #index-craft start */.md18664.index-craft .icon-box {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 1em;
	height: 1em;
	flex-shrink: 0;
	max-width: 100%;
	max-height: 100%;
	transition: .3s
}
.md18664.index-craft .icon-box.reverse-x {
	transform: rotateY(180deg)
}
.md18664.index-craft .icon-box.reverse-y {
	transform: rotateX(180deg)
}
.md18664.index-craft .icon-box.white {
	filter: grayscale(1) brightness(15)
}
.md18664.index-craft .icon-box.black {
	filter: grayscale(1) brightness(0)
}
.md18664.index-craft .icon-box img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	transition: .3s
}
.md18664.index-craft .icon-box svg {
	max-width: 100%;
	max-height: 100%;
	object-fit: contain;
	transition: .3s
}
.md18664.index-craft .icon-box img:nth-child(2), .md18664.index-craft .icon-box svg:nth-child(2) {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	z-index: 5
}
.md18664.index-craft .hover-icon:hover.icon-box img:first-child, .md18664.index-craft .hover-icon:hover .icon-box img:first-child, .md18664.index-craft .active-icon.icon-box img:first-child, .md18664.index-craft .active-icon .icon-box img:first-child {
	opacity: 0
}
.md18664.index-craft .hover-icon:hover.icon-box img:last-child, .md18664.index-craft .hover-icon:hover .icon-box img:last-child, .md18664.index-craft .active-icon.icon-box img:last-child, .md18664.index-craft .active-icon .icon-box img:last-child {
	opacity: 1
}
.md18664.index-craft .cn-wh, .md18664.index-craft .cn-w, .md18664.index-craft .cv-wh, .md18664.index-craft .cv-w {
	display: block;
	width: 100%
}
.md18664.index-craft .cn-wh, .md18664.index-craft .cn-h, .md18664.index-craft .cv-wh, .md18664.index-craft .cv-h {
	display: block;
	height: 100%
}
.md18664.index-craft .cn-wh, .md18664.index-craft .cn-w, .md18664.index-craft .cn-h {
	object-fit: contain
}
.md18664.index-craft .cv-wh, .md18664.index-craft .cv-w, .md18664.index-craft .cv-h {
	object-fit: cover
}
.md18664.index-craft .pic-box {
	max-width: 100%;
	max-height: 100%
}
.md18664.index-craft .pic-box img {
	max-width: 100%;
	max-height: 100%
}
.md18664.index-craft.wrap, .md18664.index-craft .wrap {
	padding-left: 4%;
	padding-right: 4%;
	max-width: 100%
}
.md18664.index-craft .area {
	margin: 0 auto;
	width: 100%;
	max-width: 14.4rem
}
.md18664.index-craft button, .md18664.index-craft input, .md18664.index-craft textarea {
	border: none;
	outline: none;
	padding: 0;
	background-color: rgba(0,0,0,0)
}
.md18664.index-craft button {
	cursor: pointer
}
.md18664.index-craft img {
	opacity: 0
}
.md18664.index-craft img[src] {
	opacity: 1
}
.md18664.index-craft .hide {
	display: none
}
.md18664.index-craft .bold {
	font-weight: bold
}
.md18664.index-craft .color-t {
	color: #ee8201
}
.md18664.index-craft {
	color: #222
}
.md18664.index-craft .btn {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	min-width: 1.5rem;
	min-height: 2em;
	line-height: 1;
	color: #fff;
	white-space: nowrap;
	border-radius: 1.5em;
	cursor: pointer;
	transition: .3s;
	padding: .15rem .4rem
}
.md18664.index-craft .btn.full {
	color: #fff;
	background-color: #ee8201
}
.md18664.index-craft .btn.light {
	color: #fff;
	border: 1px solid #fff
}
.md18664.index-craft .btn.light:hover {
	color: #fff;
	border: 1px solid #ee8201;
	background-color: #ee8201
}
.md18664.index-craft .btn:hover {
	transform: translateY(-5px)
}
.md18664.index-craft .bg {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: -1
}
.md18664.index-craft .index-craft-inner {
	position: relative;
	display: flex;
	min-height: 9.35rem
}
.md18664.index-craft .craft-main {
	width: 100%
}
.md18664.index-craft .craft-swp {
	height: 100%
}
.md18664.index-craft .craft-item {
	overflow: hidden
}
.md18664.index-craft .craft-nav {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	display: flex;
	width: 100%;
	min-height: 1.5rem;
	color: #fff;
	border-top: 1px solid hsla(0,0%,100%,.6);
	z-index: 5
}
.md18664.index-craft .thumb-swp {
	width: 100%
}
.md18664.index-craft .thumb-item {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: .4rem;
	cursor: pointer;
	transition: background-color .3s
}
.md18664.index-craft .thumb-item:nth-child(n+2) {
	border-left: 1px solid hsla(0,0%,100%,.6)
}
.md18664.index-craft .thumb-item.thumb-active {
	background-color: #ee8201
}
.md18664.index-craft .thumb-icon {
	margin-left: .2rem
}
.md18664.index-craft .thumb-text {
	line-height: 1;
	margin-top: 0rem
}
.md18664.index-craft .craft-content {
	position: relative;
	height: 100%;
	padding: 1.2rem 0 2rem;
	color: #fff;
	z-index: 5
}
.md18664.index-craft .craft-title {
	line-height: 1.2916666667
}
.md18664.index-craft .craft-subtitle {
	line-height: 1.2777777778;
	margin-top: .95rem
}
.md18664.index-craft .craft-info {
	line-height: 1.5555555556;
	margin-top: .25rem;
	width: 10rem;
	max-width: 100%
}
.md18664.index-craft .craft-info.fold {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;/*! autoprefixer: off */
	-webkit-box-orient: vertical;/*! autoprefixer: on */
	-webkit-box-orient: vertical;
	max-width: 100%;
	max-height: 7.7777777778em;
	-webkit-line-clamp: 5;
	line-height: 1.7555555556;
	margin-top: .25rem
}
.md18664.index-craft .btn {
	margin-top: .6rem
}
.md18664.index-craft .view-more {
	display: block;
	color: #fff;
	text-decoration: underline
}/*! #index-craft end */
/*! #index-app start */.md18670.index-app .icon-box {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 1em;
	height: 1em;
	flex-shrink: 0;
	max-width: 100%;
	max-height: 100%;
	transition: .3s
}
.md18670.index-app .icon-box.reverse-x {
	transform: rotateY(180deg)
}
.md18670.index-app .icon-box.reverse-y {
	transform: rotateX(180deg)
}
.md18670.index-app .icon-box.white {
	filter: grayscale(1) brightness(15)
}
.md18670.index-app .icon-box.black {
	filter: grayscale(1) brightness(0)
}
.md18670.index-app .icon-box img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	transition: .3s
}
.md18670.index-app .icon-box svg {
	max-width: 100%;
	max-height: 100%;
	object-fit: contain;
	transition: .3s
}
.md18670.index-app .icon-box img:nth-child(2), .md18670.index-app .icon-box svg:nth-child(2) {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	z-index: 5
}
.md18670.index-app .hover-icon:hover.icon-box img:first-child, .md18670.index-app .hover-icon:hover .icon-box img:first-child, .md18670.index-app .active-icon.icon-box img:first-child, .md18670.index-app .active-icon .icon-box img:first-child {
	opacity: 0
}
.md18670.index-app .hover-icon:hover.icon-box img:last-child, .md18670.index-app .hover-icon:hover .icon-box img:last-child, .md18670.index-app .active-icon.icon-box img:last-child, .md18670.index-app .active-icon .icon-box img:last-child {
	opacity: 1
}
.md18670.index-app .cn-wh, .md18670.index-app .cn-w, .md18670.index-app .cv-wh, .md18670.index-app .cv-w {
	display: block;
	width: 100%
}
.md18670.index-app .cn-wh, .md18670.index-app .cn-h, .md18670.index-app .cv-wh, .md18670.index-app .cv-h {
	display: block;
	height: 100%
}
.md18670.index-app .cn-wh, .md18670.index-app .cn-w, .md18670.index-app .cn-h {
	object-fit: contain
}
.md18670.index-app .cv-wh, .md18670.index-app .cv-w, .md18670.index-app .cv-h {
	object-fit: cover
}
.md18670.index-app .pic-box {
	max-width: 100%;
	max-height: 100%
}
.md18670.index-app .pic-box img {
	max-width: 100%;
	max-height: 100%
}
.md18670.index-app.wrap, .md18670.index-app .wrap {
	padding-left: 4%;
	padding-right: 4%;
	max-width: 100%
}
.md18670.index-app .area {
	margin: 0 auto;
	width: 100%;
	max-width: 14.4rem
}
.md18670.index-app button, .md18670.index-app input, .md18670.index-app textarea {
	border: none;
	outline: none;
	padding: 0;
	background-color: rgba(0,0,0,0)
}
.md18670.index-app button {
	cursor: pointer
}
.md18670.index-app img {
	opacity: 0
}
.md18670.index-app img[src] {
	opacity: 1
}
.md18670.index-app .hide {
	display: none
}
.md18670.index-app .bold {
	font-weight: bold
}
.md18670.index-app .color-t {
	color: #ee8201
}
.md18670.index-app {
	color: #222
}
.md18670.index-app .btn {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	min-width: 1.5rem;
	min-height: 2em;
	line-height: 1;
	color: #fff;
	white-space: nowrap;
	border-radius: 1.5em;
	cursor: pointer;
	transition: .3s;
	padding: .15rem .4rem
}
.md18670.index-app .btn.full {
	color: #fff;
	background-color: #ee8201
}
.md18670.index-app .btn.light {
	color: #ee8201;
	border: 1px solid #ee8201
}
.md18670.index-app .btn.light:hover {
	color: #fff;
	border: 1px solid #ee8201;
	background-color: #ee8201
}
.md18670.index-app .btn:hover {
	transform: translateY(-5px)
}
.md18670.index-app {
	padding-top: 1.7rem;
	padding-bottom: 1.7rem;
	overflow: hidden
}
.md18670.index-app .index-app-inner {
	display: flex;
	justify-content: space-between
}
.md18670.index-app .app-left {
	display: flex;
	justify-content: flex-end;
	flex: 1
}
.md18670.index-app .bold-first-letter::first-letter {
	font-weight: bold
}
.md18670.index-app .app-main {
	width: 5rem;
	max-width: 100%;
	flex-shrink: 0;
	margin-right: .25rem
}
.md18670.index-app .app-title {
	line-height: 1.2083333333
}
.md18670.index-app .app-subtitle {
	line-height: 1.5555555556;
	color: #666;
	font-weight: bold
}
.md18670.index-app .app-info {
	line-height: 1.625;
	margin-top: .22rem;
	margin-bottom: .65rem;
	color: #666
}
.md18670.index-app .app-info2 {
	line-height: 1.5555555556;
	margin-top: -0.05rem;
	margin-bottom: .4rem;
	color: #666
}
.md18670.index-app .app-info3 {
	line-height: 1.7142857143;
	margin-top: .05rem;
	margin-bottom: .15rem;
	color: #666
}
.md18670.index-app .app-item {
	margin-bottom: .2rem
}
.md18670.index-app .app-item .app-info3 {
	display: none
}
.md18670.index-app .app-item .btn {
	display: none
}
.md18670.index-app .app-item.active {
	padding-bottom: .4rem;
	border-bottom: 1px solid rgba(0,0,0,.06)
}
.md18670.index-app .app-item.active .app-subtitle {
	font-size: 2.2em;
	font-weight: bold;
	color: #222
}
.md18670.index-app .app-item.active .app-info3 {
	display: block; font-family: Arial
}
.md18670.index-app .app-item.active .btn {
	display: inline-flex
}
.md18670.index-app .line {
	position: absolute;
	left: 10%;
	top: 0;
	width: 4px;
	height: 0;
	background-color: #ee8201;
	transition: .3s
}
.md18670.index-app .app-subtitle {
	line-height: 1.3333333333;
	cursor: pointer
}
.md18670.index-app .app-link {
	display: flex;
	align-items: center;
	line-height: 1.625;
	color: #666;
	transition: .3s; display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 1.5rem;
    min-height: 2em;
    line-height: 1;
    color: #fff;
    white-space: nowrap;
    border-radius: 1.5em;
    cursor: pointer;
    transition: .3s;
    padding: .15rem .4rem; background: #ee8201; margin-top: 30px
}

}
.md18670.index-app .app-link .icon-box {
	margin-left: .05rem
}
.md18670.index-app .app-link:hover {
	color: #ee8201
}
.md18670.index-app .app-right {
	width: 10.8rem;
	max-width: 100%;
	border-radius: .3rem 0rem 0rem .3rem;
	overflow: hidden
}
.md18670.index-app .app-pic {
	position: relative;
	flex-shrink: 0
}
.md18670.index-app .app-pic::before {
	content: "";
	display: block;
	padding-top: 70.3703703704%
}
.md18670.index-app .app-pic .fill {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	height: 100%;
	z-index: 1;
	transition: .5s
}
.md18670.index-app .app-pic img {
	opacity: 0;
	pointer-events: none;
	transition: .3s
}
.md18670.index-app .app-pic .show {
	opacity: 1;
	pointer-events: auto
}

@media(max-width: 750px) {
.md18670.index-app .index-app-inner {
	flex-direction: column
}
.md18670.index-app .app-right {
	margin-top: .6rem;
	border-radius: 0
}
.md18670.index-app .app-main {
	width: 100%;
	margin-right: 0
}
}/*! #index-app end */
/*! index-about start */
.md18665.index-about .icon-box {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 1em;
	height: 1em;
	flex-shrink: 0;
	max-width: 100%;
	max-height: 100%;
	transition: .3s
}
.md18665.index-about .icon-box.reverse-x {
	transform: rotateY(180deg)
}
.md18665.index-about .icon-box.reverse-y {
	transform: rotateX(180deg)
}
.md18665.index-about .icon-box.white {
	filter: grayscale(1) brightness(15)
}
.md18665.index-about .icon-box.black {
	filter: grayscale(1) brightness(0)
}
.md18665.index-about .icon-box img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	transition: .3s
}
.md18665.index-about .icon-box svg {
	max-width: 100%;
	max-height: 100%;
	object-fit: contain;
	transition: .3s
}
.md18665.index-about .icon-box img:nth-child(2), .md18665.index-about .icon-box svg:nth-child(2) {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	z-index: 5
}
.md18665.index-about .hover-icon:hover.icon-box img:first-child, .md18665.index-about .hover-icon:hover .icon-box img:first-child, .md18665.index-about .active-icon.icon-box img:first-child, .md18665.index-about .active-icon .icon-box img:first-child {
	opacity: 0
}
.md18665.index-about .hover-icon:hover.icon-box img:last-child, .md18665.index-about .hover-icon:hover .icon-box img:last-child, .md18665.index-about .active-icon.icon-box img:last-child, .md18665.index-about .active-icon .icon-box img:last-child {
	opacity: 1
}
.md18665.index-about .cn-wh, .md18665.index-about .cn-w, .md18665.index-about .cv-wh, .md18665.index-about .cv-w {
	display: block;
	width: 100%
}
.md18665.index-about .cn-wh, .md18665.index-about .cn-h, .md18665.index-about .cv-wh, .md18665.index-about .cv-h {
	display: block;
	height: 100%
}
.md18665.index-about .cn-wh, .md18665.index-about .cn-w, .md18665.index-about .cn-h {
	object-fit: contain
}
.md18665.index-about .cv-wh, .md18665.index-about .cv-w, .md18665.index-about .cv-h {
	object-fit: cover
}
.md18665.index-about .pic-box {
	max-width: 100%;
	max-height: 100%
}
.md18665.index-about .pic-box img {
	max-width: 100%;
	max-height: 100%
}
.md18665.index-about.wrap, .md18665.index-about .wrap {
	padding-left: 4%;
	padding-right: 4%;
	max-width: 100%
}
.md18665.index-about .area {
	margin: 0 auto;
	width: 100%;
	max-width: 14.4rem
}
.md18665.index-about button, .md18665.index-about input, .md18665.index-about textarea {
	border: none;
	outline: none;
	padding: 0;
	background-color: rgba(0, 0, 0, 0)
}
.md18665.index-about button {
	cursor: pointer
}
.md18665.index-about img {
	opacity: 0
}
.md18665.index-about img[src] {
	opacity: 1
}
.md18665.index-about .hide {
	display: none
}
.md18665.index-about .bold {
	font-weight: bold
}
.md18665.index-about .color-t {
	color: #ee8201
}
.md18665.index-about {
	color: #222
}
.md18665.index-about .btn {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	min-width: 1.5rem;
	min-height: 2em;
	line-height: 1;
	color: #fff;
	white-space: nowrap;
	border-radius: 1.5em;
	cursor: pointer;
	transition: .3s;
	padding: .15rem .4rem
}
.md18665.index-about .btn.full {
	color: #fff;
	background-color: #ee8201
}
.md18665.index-about .btn.light {
	color: #fff;
	border: 1px solid #fff
}
.md18665.index-about .btn.light:hover {
	color: #fff;
	border: 1px solid #ee8201;
	background-color: #ee8201
}
.md18665.index-about .btn:hover {
	transform: translateY(-5px)
}
.md18665.index-about {
	position: relative;
	display: flex;
	align-items: center;
	padding-top: 1rem;
	padding-bottom: 1rem;
	color: #fff;
	overflow: hidden
}
.md18665.index-about .bg {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: -1
}
.md18665.index-about .index-about-inner {
	display: flex;
	justify-content: space-between;
	min-height: 5.28rem;
	width: 15.8rem;
	max-width: 100%;
	margin-left: auto;
	margin-right: .25rem
}
.md18665.index-about .about-left {
	width: 5.8rem;
	max-width: 100%
}
.md18665.index-about .about-title {
	line-height: 1.25
}
.md18665.index-about .about-info {
	line-height: 1.8444444444;
	margin-top: .21rem;
	margin-bottom: .56rem
}
.md18665.index-about .card-list {
	display: flex;
	flex-wrap: wrap;
	width: 8rem;
	max-width: 100%
}
.md18665.index-about .card-item {
	min-height: 2.54rem;
	padding: .4rem .4rem .4rem .45rem;
	border-radius: .16rem;
	background-color: hsla(0, 0%, 100%, .95)
}
.md18665.index-about .card-item {
	width: calc((100% - .2rem)/2)
}
.md18665.index-about .card-item:nth-child(n+2) {
	margin-left: .2rem
}
.md18665.index-about .card-item:nth-child(2n+1) {
	margin-left: 0
}
.md18665.index-about .card-item:nth-child(n+3) {
	margin-top: .2rem
}
.md18665.index-about .card-content {
	margin-top: auto;
	text-align: right
}
.md18665.index-about .card-title {
	line-height: 1;
	color: #ee8201;
	margin-top: .35rem
}
.md18665.index-about .card-info {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	/*! autoprefixer:off */
	-webkit-box-orient: vertical;
	/*! autoprefixer:on */
	-webkit-box-orient: vertical;
	max-width: 100%;
	max-height: 1.5555555556em;
	display: block;
	white-space: nowrap;
	line-height: 1.5555555556;
	color: #666
}

@media(max-width:750px) {
.md18665.index-about .index-about-inner {
	flex-direction: column
}
.md18665.index-about .about-left {
	width: 100%
}
.md18665.index-about .about-right {
	margin-top: .6rem
}
}
/*! index-about end */

/*! #index-service start */.md18666.index-service .icon-box {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 1em;
	height: 1em;
	flex-shrink: 0;
	max-width: 100%;
	max-height: 100%;
	transition: .3s
}
.md18666.index-service .icon-box.reverse-x {
	transform: rotateY(180deg)
}
.md18666.index-service .icon-box.reverse-y {
	transform: rotateX(180deg)
}
.md18666.index-service .icon-box.white {
	filter: grayscale(1) brightness(15)
}
.md18666.index-service .icon-box.black {
	filter: grayscale(1) brightness(0)
}
.md18666.index-service .icon-box img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	transition: .3s
}
.md18666.index-service .icon-box svg {
	max-width: 100%;
	max-height: 100%;
	object-fit: contain;
	transition: .3s
}
.md18666.index-service .icon-box img:nth-child(2), .md18666.index-service .icon-box svg:nth-child(2) {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	z-index: 5
}
.md18666.index-service .hover-icon:hover.icon-box img:first-child, .md18666.index-service .hover-icon:hover .icon-box img:first-child, .md18666.index-service .active-icon.icon-box img:first-child, .md18666.index-service .active-icon .icon-box img:first-child {
	opacity: 0
}
.md18666.index-service .hover-icon:hover.icon-box img:last-child, .md18666.index-service .hover-icon:hover .icon-box img:last-child, .md18666.index-service .active-icon.icon-box img:last-child, .md18666.index-service .active-icon .icon-box img:last-child {
	opacity: 1
}
.md18666.index-service .cn-wh, .md18666.index-service .cn-w, .md18666.index-service .cv-wh, .md18666.index-service .cv-w {
	display: block;
	width: 100%
}
.md18666.index-service .cn-wh, .md18666.index-service .cn-h, .md18666.index-service .cv-wh, .md18666.index-service .cv-h {
	display: block;
	height: 100%
}
.md18666.index-service .cn-wh, .md18666.index-service .cn-w, .md18666.index-service .cn-h {
	object-fit: contain
}
.md18666.index-service .cv-wh, .md18666.index-service .cv-w, .md18666.index-service .cv-h {
	object-fit: cover
}
.md18666.index-service .pic-box {
	max-width: 100%;
	max-height: 100%
}
.md18666.index-service .pic-box img {
	max-width: 100%;
	max-height: 100%
}
.md18666.index-service.wrap, .md18666.index-service .wrap {
	padding-left: 4%;
	padding-right: 4%;
	max-width: 100%
}
.md18666.index-service .area {
	margin: 0 auto;
	width: 100%;
	max-width: 14.4rem
}
.md18666.index-service button, .md18666.index-service input, .md18666.index-service textarea {
	border: none;
	outline: none;
	padding: 0;
	background-color: rgba(0,0,0,0)
}
.md18666.index-service button {
	cursor: pointer
}
.md18666.index-service img {
	opacity: 0
}
.md18666.index-service img[src] {
	opacity: 1
}
.md18666.index-service .hide {
	display: none
}
.md18666.index-service .bold {
	font-weight: bold
}
.md18666.index-service .color-t {
	color: #ee8201
}
.md18666.index-service {
	color: #222
}
.md18666.index-service {
	padding-bottom: 1rem;
	padding-top: .7rem
}
.md18666.index-service .service-head {
	display: flex;
	justify-content: space-between
}
.md18666.index-service .service-title {
	line-height: 1.2083333333
}
.md18666.index-service .service-subtitle {
	line-height: 1.5555555556;
	margin-top: .15rem
}
.md18666.index-service .swp-turner {
	display: flex
}
.md18666.index-service .swp-btn {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-shrink: 0;
	width: .54rem;
	height: .54rem;
	border-radius: 50%;
	background: rgba(0,0,0,.1);
	cursor: pointer;
	transition: .3s
}
.md18666.index-service .swp-btn:hover {
	background-color: #ee8201
}
.md18666.index-service .swp-next {
	margin-left: .2rem
}
.md18666.index-service .service-main {
	margin-top: .45rem
}
.md18666.index-service .service-item {
	padding: .5rem .35rem;
	background-color: #f4f4f6;
	border-radius: .1rem;
	height: auto;
	transition: background-color .3s, text-align .3s
}
.md18666.index-service .service-item:hover {
	text-align: center;
	background-color: #ee8201
}
.md18666.index-service .service-item:hover .card-title, .md18666.index-service .service-item:hover .card-info {
	color: #fff
}
.md18666.index-service .service-item:hover .service-icon {
	margin: 0 auto
}
.md18666.index-service .service-item:hover .service-icon::before {
	content: "";
	transform: rotateZ(45deg);
	background-color: #fff
}
.md18666.index-service .service-item:hover .service-icon .icon-box {
	filter: none
}
.md18666.index-service .service-icon {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	width: .94rem;
	height: .94rem;
	transition: .3s
}
.md18666.index-service .service-icon::before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border-radius: .2rem;
	background-color: #ee8201;
	transition: .3s
}
.md18666.index-service .card-title {
	line-height: 1.4545454545;
	margin-top: .45rem;
	color: #333
}
.md18666.index-service .card-info {
	line-height: 1.3333333333;
	margin-top: .22rem;
	color: #666
}
.md18666.index-service .head-right {
	margin-top: .6rem
}

@media(max-width: 500px) {
.md18666.index-service .service-head {
	flex-direction: column
}
}/*! #index-service end */
.md18666.index-service {
	overflow: hidden;
}
/*! #quality start */.md18667.quality .icon-box {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 1em;
	height: 1em;
	flex-shrink: 0;
	max-width: 100%;
	max-height: 100%;
	transition: .3s
}
.md18667.quality .icon-box.reverse-x {
	transform: rotateY(180deg)
}
.md18667.quality .icon-box.reverse-y {
	transform: rotateX(180deg)
}
.md18667.quality .icon-box.white {
	filter: grayscale(1) brightness(15)
}
.md18667.quality .icon-box.black {
	filter: grayscale(1) brightness(0)
}
.md18667.quality .icon-box img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	transition: .3s
}
.md18667.quality .icon-box svg {
	max-width: 100%;
	max-height: 100%;
	object-fit: contain;
	transition: .3s
}
.md18667.quality .icon-box img:nth-child(2), .md18667.quality .icon-box svg:nth-child(2) {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	z-index: 5
}
.md18667.quality .hover-icon:hover.icon-box img:first-child, .md18667.quality .hover-icon:hover .icon-box img:first-child, .md18667.quality .active-icon.icon-box img:first-child, .md18667.quality .active-icon .icon-box img:first-child {
	opacity: 0
}
.md18667.quality .hover-icon:hover.icon-box img:last-child, .md18667.quality .hover-icon:hover .icon-box img:last-child, .md18667.quality .active-icon.icon-box img:last-child, .md18667.quality .active-icon .icon-box img:last-child {
	opacity: 1
}
.md18667.quality .cn-wh, .md18667.quality .cn-w, .md18667.quality .cv-wh, .md18667.quality .cv-w {
	display: block;
	width: 100%
}
.md18667.quality .cn-wh, .md18667.quality .cn-h, .md18667.quality .cv-wh, .md18667.quality .cv-h {
	display: block;
	height: 100%
}
.md18667.quality .cn-wh, .md18667.quality .cn-w, .md18667.quality .cn-h {
	object-fit: contain
}
.md18667.quality .cv-wh, .md18667.quality .cv-w, .md18667.quality .cv-h {
	object-fit: cover
}
.md18667.quality .pic-box {
	max-width: 100%;
	max-height: 100%
}
.md18667.quality .pic-box img {
	max-width: 100%;
	max-height: 100%
}
.md18667.quality.wrap, .md18667.quality .wrap {
	padding-left: 4%;
	padding-right: 4%;
	max-width: 100%
}
.md18667.quality .area {
	margin: 0 auto;
	width: 100%;
	max-width: 14.4rem
}
.md18667.quality button, .md18667.quality input, .md18667.quality textarea {
	border: none;
	outline: none;
	padding: 0;
	background-color: rgba(0,0,0,0)
}
.md18667.quality button {
	cursor: pointer
}
.md18667.quality img {
	opacity: 0
}
.md18667.quality img[src] {
	opacity: 1
}
.md18667.quality .hide {
	display: none
}
.md18667.quality .bold {
	font-weight: bold
}
.md18667.quality .color-t {
	color: #ee8201
}
.md18667.quality {
	color: #222
}
.md18667.quality .swp-pagination {
	position: static;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: .4rem;
	height: .06rem
}
.md18667.quality .swiper-pagination-bullet {
	width: .16rem;
	height: .04rem;
	border-radius: .04rem;
	background-color: #fff;
	opacity: 1;
	transition: .3s
}
.md18667.quality .swiper-pagination-bullet-active {
	width: .3rem;
	height: .06rem;
	background-color: #ee8201
}
.md18667.quality {
	position: relative;
	display: flex;
	padding-top: 1.8rem;
	padding-bottom: 70px;
	min-height: 9.17rem;
	color: #fff
}
.md18667.quality .bg {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: -1
}
.md18667.quality .quality-inner {
	display: flex
}
.md18667.quality .quality-left {
	width: 5.55rem;
	max-width: 100%;
	margin: 0 auto
}
.md18667.quality .quality-title {
	line-height: 1.25
}
.md18667.quality .quality-subtitle {
	line-height: 1.4444444444;
	margin-top: .26rem
}
.md18667.quality .quality-right {
	display: flex;
	align-items: flex-end;
	flex: 1;
	overflow: hidden
}
.md18667.quality .quality-swp {
	width: 100%
}
.md18667.quality .quality-item {
	width: 3rem
}
.md18667.quality .quality-info {
	margin-top: .35rem
}
.md18667.quality .switch-item {
	line-height: 1.4444444444;
	margin-top: .31rem;
	color: hsla(0,0%,100%,.6);
	cursor: pointer
}
.md18667.quality .switch-item.active {
	color: #fff;
	text-decoration: underline
}

@media(max-width: 750px) {
.md18667.quality .quality-inner {
	flex-direction: column
}
.md18667.quality .quality-left {
	width: 100%
}
.md18667.quality .quality-right {
	margin-top: .6rem
}
}/*! #quality end */
.md18667.quality {
	overflow: hidden;
}
/*! #index-news start */.md18668.index-news .icon-box {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 1em;
	height: 1em;
	flex-shrink: 0;
	max-width: 100%;
	max-height: 100%;
	transition: .3s
}
.md18668.index-news .icon-box.reverse-x {
	transform: rotateY(180deg)
}
.md18668.index-news .icon-box.reverse-y {
	transform: rotateX(180deg)
}
.md18668.index-news .icon-box.white {
	filter: grayscale(1) brightness(15)
}
.md18668.index-news .icon-box.black {
	filter: grayscale(1) brightness(0)
}
.md18668.index-news .icon-box img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	transition: .3s
}
.md18668.index-news .icon-box svg {
	max-width: 100%;
	max-height: 100%;
	object-fit: contain;
	transition: .3s
}
.md18668.index-news .icon-box img:nth-child(2), .md18668.index-news .icon-box svg:nth-child(2) {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	z-index: 5
}
.md18668.index-news .hover-icon:hover.icon-box img:first-child, .md18668.index-news .hover-icon:hover .icon-box img:first-child, .md18668.index-news .active-icon.icon-box img:first-child, .md18668.index-news .active-icon .icon-box img:first-child {
	opacity: 0
}
.md18668.index-news .hover-icon:hover.icon-box img:last-child, .md18668.index-news .hover-icon:hover .icon-box img:last-child, .md18668.index-news .active-icon.icon-box img:last-child, .md18668.index-news .active-icon .icon-box img:last-child {
	opacity: 1
}
.md18668.index-news .cn-wh, .md18668.index-news .cn-w, .md18668.index-news .cv-wh, .md18668.index-news .cv-w {
	display: block;
	width: 100%
}
.md18668.index-news .cn-wh, .md18668.index-news .cn-h, .md18668.index-news .cv-wh, .md18668.index-news .cv-h {
	display: block;
	height: 100%
}
.md18668.index-news .cn-wh, .md18668.index-news .cn-w, .md18668.index-news .cn-h {
	object-fit: contain
}
.md18668.index-news .cv-wh, .md18668.index-news .cv-w, .md18668.index-news .cv-h {
	object-fit: cover
}
.md18668.index-news .pic-box {
	max-width: 100%;
	max-height: 100%
}
.md18668.index-news .pic-box img {
	max-width: 100%;
	max-height: 100%
}
.md18668.index-news.wrap, .md18668.index-news .wrap {
	padding-left: 4%;
	padding-right: 4%;
	max-width: 100%
}
.md18668.index-news .area {
	margin: 0 auto;
	width: 100%;
	max-width: 16.4rem
}
.md18668.index-news button, .md18668.index-news input, .md18668.index-news textarea {
	border: none;
	outline: none;
	padding: 0;
	background-color: rgba(0,0,0,0)
}
.md18668.index-news button {
	cursor: pointer
}
.md18668.index-news img {
	opacity: 0
}
.md18668.index-news img[src] {
	opacity: 1
}
.md18668.index-news .hide {
	display: none
}
.md18668.index-news .bold {
	font-weight: bold
}
.md18668.index-news .color-t {
	color: #ee8201
}
.md18668.index-news {
	color: #222
}
.md18668.index-news {
	padding-top: 1.2rem;
	padding-bottom: 1.7rem;
	color: #000;
	overflow: hidden
}
.md18668.index-news .news-title {
	text-align: center;
	line-height: 1.2083333333
}
.md18668.index-news .news-main {
	display: flex;
	justify-content: space-between;
	margin-top: .55rem
}
.md18668.index-news .news-list {
	width: 8.6rem;
	max-width: 100%
}
.md18668.index-news .news-entry {
	display: flex;
	align-items: center
}
.md18668.index-news .news-entry:hover .news-name, .md18668.index-news .news-entry:hover .news-link {
	color: #ee8201
}
.md18668.index-news .news-pic {
	width: 2.6rem
}
.md18668.index-news .news-pic {
	position: relative;
	flex-shrink: 0
}
.md18668.index-news .news-pic::before {
	content: "";
	display: block;
	padding-top: 56.1538461538%
}
.md18668.index-news .news-pic .fill {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	height: 100%;
	z-index: 1;
	transition: .5s
}
.md18668.index-news .news-pic {
	border-radius: .15rem;
	overflow: hidden
}
.md18668.index-news .news-content {
	padding-left: .25rem
}
.md18668.index-news .news-date {
	line-height: 1.625;
	color: #666; font-size: 16px; font-family: Arial
}
.md18668.index-news .news-name {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;/*! autoprefixer: off */
	-webkit-box-orient: vertical;/*! autoprefixer: on */
	-webkit-box-orient: vertical;
	max-width: 100%;
	max-height: 2.8em;
	-webkit-line-clamp: 2;
	line-height: 1.4;
	margin-top: .16rem
}
.md18668.index-news .news-link {
	display: flex;
	align-items: center;
	line-height: 1.625;
	margin-top: .15rem
}
.md18668.index-news .news-link .icon-box, .md18668.index-news .news-link img, .md18668.index-news .news-link svg {
	transition: none
}
.md18668.index-news .news-board {
	display: block;
	width: 7.4rem;
	cursor: pointer
}
.md18668.index-news .news-board:hover .board-pic img {
	transform: translate(-50%, -50%) scale(1.1)
}
.md18668.index-news .news-board:hover .board-title, .md18668.index-news .news-board:hover .news-link {
	color: #ee8201
}
.md18668.index-news .board-pic {
	max-width: 100%
}
.md18668.index-news .board-pic {
	position: relative;
	flex-shrink: 0
}
.md18668.index-news .board-pic::before {
	content: "";
	display: block;
	padding-top: 56.6666666667%
}
.md18668.index-news .board-pic .fill {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	height: 100%;
	z-index: 1;
	transition: .5s
}
.md18668.index-news .board-pic {
	border-radius: .16rem;
	overflow: hidden
}
.md18668.index-news .board-date {
	line-height: 1.625;
	margin-top: .35rem;
	color: #666
}
.md18668.index-news .board-title {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;/*! autoprefixer: off */
	-webkit-box-orient: vertical;/*! autoprefixer: on */
	-webkit-box-orient: vertical;
	max-width: 100%;
	max-height: 2.8em;
	-webkit-line-clamp: 2;
	line-height: 1.4;
	margin-top: .16rem;
	transition: .3s
}
.md18668.index-news .board-info {
	line-height: 1.25;
	margin-top: .13rem;
	color: #666
}

@media(min-width: 500px) {
.md18668.index-news .news-item:nth-child(n+2) {
	border-top: 1px solid #ececec;
	padding-top: .3rem;
	margin-top: .3rem
}
}

@media(max-width: 750px) {
.md18668.index-news .news-main {
	flex-direction: column
}
.md18668.index-news .news-list, .md18668.index-news .news-board {
	width: 100%
}
.md18668.index-news .news-board {
	margin-top: .6rem
}
.md18668.index-news .news-pic {
	width: 4rem
}
}

@media(max-width: 500px) {
.md18668.index-news .news-entry {
	flex-direction: column
}
.md18668.index-news .news-pic {
	width: 100%
}
.md18668.index-news .news-content {
	width: 100%;
	margin-top: .6rem
}
}/*! #index-news end */
